[Task] remove collapsing from UI error messages
Closed, ResolvedPublic

Description

The error messages in the UI are currently split into two parts. One of them is always collapsed. We should remove the collapsing behavior to give our users better error messages.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 2 2016, 1:50 PM
Lydia_Pintscher moved this task from Proposed to Backlog on the Wikidata-Sprint-2016-08-02 board.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptAug 4 2016, 10:22 AM

Change 302899 had a related patch set uploaded (by Thiemo Mättig (WMDE)):
Remove collapsing from error message display

https://gerrit.wikimedia.org/r/302899

thiemowmde moved this task from incoming to in progress on the Wikidata board.Aug 4 2016, 10:23 AM

Looks good! If the formerly collapsed messages all make sense, this is a major improvement — thanks.

Could we also shorten the first sentence?

Jonas closed this task as Resolved.

Change 302899 merged by jenkins-bot:
Remove collapsing from error message display

https://gerrit.wikimedia.org/r/302899